@charset "utf-8";
/* CSS Document */
/*@import url(//fonts.googleapis.com/css?family=Lobster);*/
/*@import url(//fonts.googleapis.com/css?family=Yanone+Kaffeesatz:extralight);*/

#frame_body_center .customScrollBox{
	height: 163px;
    margin: 0;
    overflow: hidden;
    position: relative;
}
#frame_body_center .customScrollBox .container{
	float: left;
    position: relative;
    top: 0;
    width: 90%;
    height: auto !important;
	}
#frame_body_center .customScrollBox .content{
	clear: both;
    float: left;
    height: auto;
    width: 100%;
	}
#frame_body_center .dragger_container{
    float: left;
    height: 100%;
    position: relative;
	}

#frame_body_center .dragger{
	background: black;
	cursor: pointer;
    height: 60px;
    line-height: 60px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 7px !important;
	box-sizing:border-box;
	-moz-box-sizing:border-box; /* Firefox */
	-webkit-box-sizing:border-box; /* Safari */
	}
#frame_body_center a.scrollUpBtn,#frame_body_center a.scrollDownBtn{
	position:relative; 
	display:inline-block; 
	text-decoration:none; 
	right: 0;
	bottom: 0;
	float:right;
	color: black;
	width: 10px;
}
#frame_body_center a.scrollUpBtn{
	}

#frame_body_center a.scrollDownBtn{
	}
#frame_body_center .customScrollBox .scrollbar{
	background: black;
	float: left;
	height: 50%;
	width: 100%;
	margin: 15px 0;
	}	
/**/
/*#frame_body_center a.scrollUpBtn:hover,#frame_body_center a.scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}*/
/*#frame_body_left a.scrollUpBtn:hover,#frame_body_left a.scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}*/
/*#frame_body_left #cart_small_box.box.cart_small_box a.scrollUpBtn:hover,#frame_body_left #cart_small_box.box.cart_small_box a.scrollDownBtn:hover{filter:alpha(opacity=60); -moz-opacity:0.60; -khtml-opacity:0.60; opacity:0.60;}*/